NA write manual how moderator can get reviwer's details any time
11/17/2016 03:39 AM - Oleksii Kurasov

Status: Closed Start date: 11/17/2016
Priority: Immediate Due date: 11/17/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2016 06:03 AM - Oleksii Kurasov
- File How a moderator can inspect a reviewNA.docx added
- Status changed from New to Closed

- Assignee set to Oleksii Kurasov

#2 - 11/17/2016 06:04 AM - Oleksii Kurasov
https://drive.google.com/open?id=0B_07YZoKiUg-di1jRS1FaDJBZWc

Files

How a moderator can inspect a reviewNA.docx 230 KB 11/17/2016

06/06/2025

Oleksii Kurasov
